@charset "utf-8";
/*header, footer*/

@media screen and (max-width:1500px){
	header nav{width:100%; }
	.quick_wrap{width:100%;}
	.quick_menu{right:10px;}
	
}
@media screen and (max-width:1345px){
	.layout_center{width:96%}
	
	header nav h1{margin-left:2%;}
	header nav .gnb{display:none;width:320px;padding-left:0;padding-bottom:550px;background-color:#fff;position:absolute;left:auto;right:0;top:80px;border-top:1px solid #cdcdcd;}
	header nav .gnb li{position:relative;}
	header nav .gnb > li:nth-child(3){width:100%;}
	header nav .gnb li a{display:block;padding-left:20px;}
	header nav .gnb>li,
	header nav .gnb>li:nth-child(1), 
	nav .gnb>li:nth-child(2){float:none;width:100%;}
	header nav .gnb>li>a{height:50px; font-size:17px;line-height:50px;margin-bottom:0;text-align:left;border-bottom:1px solid #cdcdcd;}
	header nav .gnb>li>a:after{content: ""; display: block; width: 7px; height: 7px;border-right: 1px solid #7f7f7f;border-bottom: 1px solid #7f7f7f;
								position: absolute; top: 22px; right: 15px; transform: rotate(45deg);transition: all .3s;}
	header nav .gnb>li>.snb{padding-top:0; height:auto;text-align:left;font-size:16px;}
	header nav .gnb>li>.snb>li{height:45px; line-height:45px;margin-bottom:0;border-bottom:1px solid #cdcdcd;background-color:#f2f5f8}

	nav .lang{margin-right:2%;}

	footer .left,
	footer .right{width:50%;}
	.f_agency .left, .f_agency .right{width:48%;}
/*	.f_agency dt{width:60%;}*/

}
@media screen and (max-width:1050px){
	footer .layout_center>.wrap>.left,
	footer .layout_center>.wrap>.right{float:none;width:100%;}
	footer .left{width:600px;padding-left:0px;}
	footer .right{width:600px;padding-left:0px;}
}
@media screen and (max-width:940px){
	
	header{min-height:70px;}
	header nav h1{padding-top:7px;}
	header nav h1 img{height:56px;}
	header nav .gnb{top:70px;}
	header .navbar-toggle{margin-top:15px; }

	.quick_wrap{width:100%;}
	.quick_menu{width:320px;padding:5px 0px;top:70px;right:0;background-color:#4d4d4d;border-radius:0;overflow:hidden;box-sizing:border-box;z-index:10;}
	.quick_menu::after {display:block; clear:both; content:'';}
		.sub .quick_menu{top:70px;background-color:#4d4d4d;}
	.quick_menu li{float:left;margin:0 13px;padding:4px 0 2px 0;}
	.quick_menu li img{width:25px;}
	.quick_menu li:last-child{margin-bottom:0;}
	

	footer .f_logo{margin-bottom:15px;font-size:20px;}
	footer address .add2 {padding-top:10px;}

	.f_contact li{width:40%;font-size:18px;}
	.f_contact li a{width:100%;}

}
@media screen and (max-width:730px){
	footer .f_logo{margin-bottom:10px;font-size:18px;}
	.row.quarter .col {width:50%;}
	.imgbox img {width:100%;}
	.quarter .col img {width:100%;}
	.pro-main .col {width:100%;}
}
@media screen and (max-width:580px){
	.m_br{display:block;}
	.f_agency dl{padding-bottom:10px;border-bottom:1px dotted #cdcdcd;}
	.f_agency dt{float:none;width:100%; font-size:15px;}/*margin-bottom:15px;*/
	.f_agency dd{width:50%;font-size:14px;}/**/
	.f_agency dd.last{padding-left:0;}
	.f_agency .link a{font-size:16px; font-weight:600;font-family: 'Noto Sans KR' !important;}
				.f_agency .link a:hover{font-size:16.5px;}
}